/* cree un compte */
@import "./Variables.scss";

.signup3_container {
  margin: 5%;
  background: #fff9e6;
  border: 1px solid #6b562d;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 5%;
  margin-bottom: 15%;

  .esp_information {
    margin-top: 5%;
  }

  .input_sign {
    padding: 15px 40px 15px 20px;
    border-bottom: 0.5px solid #c0c7b7;
    width: 60%;
    margin-top: 1em;
    border-radius: 4px;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: #ece7d9;
    color: #6b562d;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-transform: none;
  }

  .label_sign {
    font-family: "Caudex";
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;    
    letter-spacing: 0.1em;
    color: $color-4;
    width: 20%;
    margin-left: 5%;
    display: flex;
    width: 100%;
    span{
      width: 20%;
    }
  }
  .label_sign:first-child{
    margin-top: 5%;
  }
  .see_search_sign{
    display: grid;
    position: absolute;
    margin-left: 69%;
    margin-top: -106px;
    opacity: 0.5;
  }
  .invi_sign {
    display: none;
  }
  @media screen and (max-width: 660px) {
    .see_search_sign {
      margin-left: 75%;
    }
  }
  @media screen and (max-width: 550px) {
    .see_search_sign {
      margin-left: 95%;
    }
  }
  @media screen and (max-width: 450px) {
    .see_search_sign {
      margin-left: 100%;
    }
  }
  @media screen and (max-width: 400px) {
    .see_search_sign {
      margin-left: 120%;
    }
  }
  .care_sign{
    color: #9c8f75;
    font-size: 16px;
  }
  .formContain{
    height: 130px;
  }
  .formContain{
    margin-bottom: 10px;
  }
  .up_sign{
    text-align: center;
    color: #6b562d;
    font-size: 22px;
  }
  fieldset{
    border:none;
  }
  button{
    border: 0.5px solid #9c8f75;
    font-size: 16px;
    letter-spacing: 0.1em;
    padding: 10px 20px 10px 20px;
    font-family: "Caudex", serif;
    background-color: #fff9e6;
    cursor: pointer;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
  }
  button:hover {
    box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
    transition: box-shadow 0.2s ease;
  }
}